cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
243
Views
0
Helpful
4
Replies

Upgrading IOS for 1720 Router

MaikelBatista
Beginner
Beginner

I have a modular 1720 with IOS y-mz-12.1(5)T12 on it. I think is very old IOS, I know that router not support the newer IOS, but I want upgrade it a bit for CCENT. Any recommendations?

C 1720 32/8

I'm very new on this...

Thanks

1 Accepted Solution

Accepted Solutions

You can still accomplish a lot with 12.2 depending on what you are looking for :) If you need 15.x and newer you will need to buy something new. You can also consider trying out packet tracer and/or GNS3 ;)

 

Thank you for rating helpful posts! 

View solution in original post

4 Replies 4

nspasov
Cisco Employee
Cisco Employee

With that old of a router I would recommend that you download and install the latest code supported on your platform. Keep in mind the RAM and FLASH requirements selecting the version and code. 

But i saw I can't install more that IOS12.2 mmmmm. Then maybe is time for put it in the trash. Thank for the Help ;)

MaikelBatista
Beginner
Beginner

But i saw I can't install more that IOS12.2 mmmmm. Then maybe is time for put it in the trash. Thank for the Help ;)

You can still accomplish a lot with 12.2 depending on what you are looking for :) If you need 15.x and newer you will need to buy something new. You can also consider trying out packet tracer and/or GNS3 ;)

 

Thank you for rating helpful posts! 

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers